Protocolo TLS: confira se o seu sistema é compatível com a Gerencianet | Gerencianet

Blog da Gerencianet

Pagamentos on-line, empreendedorismo e e-commerce

Protocolo TLS: confira se o seu sistema é compatível com a Gerencianet

Sabrina Carvalho

22/08/2019

Protocolo TLS

O número de informações transmitidas pela internet está cada vez maior. São fotos, vídeos, músicas, notícias, ideias e opiniões. Alguns deles devem ser visíveis para todos, outros não. Quando transmitimos dados sensíveis de forma online, esperamos estar resguardados por mecanismos que garantam uma transmissão segura e que impeça hackers ou fraudadores de terem acesso aos dados.

Nós, da Gerencianet, sabemos da importância de tratar todos os dados dos clientes com cuidado. Portanto, estamos sempre atentos aos melhores protocolos de segurança. Pensando nisso, a partir do dia 23 de julho, passaremos a trabalhar exclusivamente com a versão do TLS 1.2 ou superior como mecanismo de criptografia de dados. Dessa maneira, é importante que seu navegador e/ou sistema seja compatível com esta versão para continuar se comunicando com a Gerencianet.

O que é Protocolo TLS?

O TLS é um protocolo de criptografia de dados utilizado por diversos aplicativos da internet, como navegadores, e-mails e mensageiros instantâneos. O objetivo do TLS é garantir troca de informações segura na internet, proporcionando autenticidade, confidencialidade e integridade na transmissão de dados entre emissor e receptor.

A criptografia é um dos mecanismos utilizados para garantir a comunicação segura na internet. Criptografar uma mensagem significa codificá-la para que só o receptor consiga ler. Assim, a ausência ou mal-uso desta tecnologia permite que os dados interceptados por hackers sejam visualizados com facilidade.

Por que é necessário atualizar o TLS?

Como qualquer mecanismo de segurança, o TLS é atualizado frequentemente com correções de vulnerabilidades e aperfeiçoamentos de segurança. Porém, nem todos sistemas operacionais são capazes de utilizar a versão mais recente do protocolo. Caso um site esteja usando exclusivamente as versões mais modernas do TLS e o sistema operacional não for compatível, não será possível estabelecer a conexão. Desta forma, o navegador apresentará um erro.

Como saber se meu sistema é compatível ?

TLS - compatibilidade

Para que você não tenha problemas de comunicação com a Gerencianet, é importante realizar um teste. Dessa maneira, você pode verificar se o seu sistema operacional já possui compatibilidade. Então veja como fazer:

Emissões via plataforma Gerencianet

Se você faz suas emissões diretamente da plataforma Gerencianet, basta clicar aqui para fazer o teste. Se a mensagem “Gerencianet_Connection_TLS1.2_OK!” for exibida, seu sistema operacional oferece suporte para a versão 1.2 do TLS. Dessa forma, você não será impactado com a atualização.

Caso contrário, você precisará instalar uma versão mais recente do sistema operacional (windows, linux ou mac-OS) compatível com o protocolo exigido para comunicação com a Gerencianet.

Emissões via integração

Caso seu sistema seja integrado com a Gerencianet, você pode conferir no github as instruções para a realização do teste em sua aplicação. Em caso de falha, você deve entrar em contato com o administrador de seu servidor e solicitar a atualização.

Para saber mais sobre a atualização, clique aqui. Então, se você ainda ficou com alguma dúvida, envie um ticket para nossa equipe.

 

Categoria

Segurança

Ver todos os posts desta categoria

Os melhores conteúdos sobre tecnologia de pagamentos e gestão na sua caixa de entrada.

Deixe seu e-mail e receba gratuitamente:

Carregando...